#conteudo1 {
	clear: both;
	width: 100%;
	margin-top: 30px;
	padding: 30px 0;
	background: #F9F9F9;
}

#mapa { /* contato e empresa */	
	clear: both;
	width: 90%;
	margin: 30px 5% 0;
}

.box_mapa {
	float: left;
	clear: both;
	width: 100%;	
	margin-top: 30px;
}

/* area textos */
.box_txt {	
	clear: both;
	width: 90%;
	margin-left: 5%;
	text-align: center;
}

.txt {
	clear: both;
	width: 100%;
	margin-top: 15px;
	text-align: left;
}
.txt a {color: #3F3F3F;	font-weight: bold;}
.txt a:hover {color: #3F3F3F;}
.txt span {font-weight: bold;}
.txt p {margin-top: 15px; margin-bottom: 15px; text-align: justify;}
.txt li {margin: 5px 0;}

/*bancos*/
.area_bancos {
	clear: both;
	width: 90%;	
	margin: 15px 5% 0;	
}
.area_bancos img {margin: 10px;}

@media only screen and (min-width: 768px) {	
#conteudo1 {margin-top: 40px; padding: 40px 0;}
#mapa {margin-top: 40px;} /* contato e empresa */	
}

@media only screen and (min-width: 1280px) {
#conteudo1 {margin-top: 50px; padding: 50px 0;}
#mapa {margin-top: 50px;} /* contato e empresa */	
}